This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 651304

Summary: Cannot set laptop panel lcd brightness
Product: [Fedora] Fedora Reporter: Mark Lees <bugzilla>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: collura, dougsland, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-31 13:18:30 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Mark Lees 2010-11-09 03:23:21 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Boot into Fedora 14 on a Sony Vaio FW51ZH
2. Try pressing the Fn-5 and Fn-6 keys
  
Actual results:
No increase or decrease in screen brightness

Expected results:
LCD panel brighness should increase or decrease

Additional info:
Comment 1 Josh Boyer 2011-08-31 12:27:04 EDT
Does this happen in f15 or f16?
Comment 2 Mark Lees 2011-08-31 13:12:00 EDT
Hi Josh,

I've just checked my F15 install and the brightness works fine.

Thx
M.
Comment 3 Josh Boyer 2011-08-31 13:18:30 EDT
Thanks for letting us know!